
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; background-size: auto auto; }
body { background: transparent url("../gallery_gen/26ea116511bac15ef436b232eb5dabcc.png") no-repeat fixed center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_46 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_47 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_47:first-child { margin-top: 0px; }
#wb_element_instance28 { z-index: 315; height: 120px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance28 > .wb_shp { width: 100%; height: 120px; background: #000000 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_48 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -98px; float: left; padding-bottom: 0px; }
#wb_cs_col_49 { max-width: 958.28571428571px; margin-top: 0px; min-width: 95.828571428571px; width: 85.396825396825%; margin-left: 0.0%; }
#wb_cs_col_49:first-child { margin-top: 0px; }
#wb_cs_row_50 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; width: 95.081498427223%; }
#wb_cs_col_51 { max-width: 860px; margin-top: 0px; padding-left: 0px; padding-right: 0px; width: 72.631578947368%; }
#wb_cs_col_51:first-child { margin-top: 0px; }
#wb_element_instance26 { z-index: 435; min-height: 24px; width: auto; margin-left: auto; margin-right: auto; margin-top: 0px; float: none; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_cs_row_52 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; width: 95.081498427223%; }
#wb_cs_col_53 { max-width: 860px; margin-top: 0px; padding-left: 0px; padding-right: 0px; width: 72.631578947368%; }
#wb_cs_col_53:first-child { margin-top: 0px; }
#wb_element_instance27 { z-index: 436; min-height: 24px; width: auto; margin-left: auto; margin-right: auto; margin-top: 0px; float: none; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_cs_col_54 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_54:first-child { margin-top: 0; }
#wb_element_instance25 { z-index: 633; min-height: 36px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance25 .btn-collapser { display: inline-block; margin-top: 3.5px; background-color: #747474; border-color: #ffffff; }
#wb_element_instance25.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance25 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance25 .btn-collapser:hover { background-color: #003ea8; border-color: #ffffff; }
#wb_element_instance25 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance25 ul { background: #747474 none repeat left top; border: 1px none #000000; }
#wb_element_instance25 > ul { display: none; }
#wb_element_instance25.collapse-expanded > ul > li { display: block; }
#wb_element_instance25.collapse-expanded li > ul { position: static; }
#wb_element_instance25.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance25.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance25, #wb_element_instance25 ul { text-align: center; }
#wb_element_instance25 ul ul { background: transparent none repeat center top; }
#wb_element_instance25 li { margin: 0px 0px 0px 0px; }
#wb_element_instance25 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px Open Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat center top; }
#wb_element_instance25 li.over > a, #wb_element_instance25 li:focus > a { border: 0px none #000000; font: normal bold 14px Open Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #003ea8 none no-repeat center top; }
#wb_element_instance25 li.active > a { border: 0px none #000000; font: normal bold 14px Open Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #003ea8 none no-repeat center top; }
#wb_element_instance25:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_55 { padding-left: 0; padding-right: 0; padding-top: 1px; padding-bottom: 0px; }
#wb_cs_col_56 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_56:first-child { margin-top: 0px; }
#wb_element_instance31 { z-index: 434; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_cs_row_57 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -2px; float: left; padding-bottom: 0px; }
#wb_cs_col_58 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_58:first-child { margin-top: 0; }
#wb_element_instance32 { z-index: 431; height: 91px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance32 > .wb_shp { width: 100%; height: 91px; background: #000000 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_59 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -82px; float: left; padding-bottom: 0px; }
#wb_cs_col_60 { max-width: 35px; margin-top: 0px; min-width: 18px; width: 50.657894736842%; margin-left: 0.0%; }
#wb_cs_col_60:first-child { margin-top: 0px; }
#wb_element_instance29 { z-index: 432; height: auto; min-height: 1px; min-width: 18px; max-width: 35px; width: auto; margin-left: auto; margin-right: auto; margin-top: 0px; float: none; }
#wb_element_instance29 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_61 { max-width: 34px; margin-top: 0px; min-width: 17px; width: 49.275362318841%; margin-left: 0.066742%; }
#wb_cs_col_61:first-child { margin-top: 0px; }
#wb_element_instance30 { z-index: 433; height: auto; min-height: 1px; min-width: 17px; max-width: 34px; width: auto; margin-left: auto; margin-right: auto; margin-top: 0px; float: none; }
#wb_element_instance30 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_62 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_63 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_63:first-child { margin-top: 0; }
#wb_element_instance35 { z-index: 227; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_cs_row_64 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_65 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_65:first-child { margin-top: 0; }
#wb_element_instance33 { z-index: 141; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_cs_row_66 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_67 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_67:first-child { margin-top: 0; }
#wb_element_instance37 { z-index: 230; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_cs_col_68 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_68:first-child { margin-top: 0; }
#wb_element_instance36 { z-index: 229; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_cs_row_69 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_70 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_70:first-child { margin-top: 0; }
#wb_element_instance34 { z-index: 163; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance34 form td { text-align: right; }
#wb_element_instance34 form tr.area-row > th { height: 1%; }
#wb_element_instance34 form tr.area-row > td { height: 1%; }
#wb_element_instance34 form tr.form-footer > td { height: auto; }
#wb_element_instance34 form .form-area-field { height: 166px; }
#wb_element_instance38 { z-index: 9000; }
#wb_element_instance39 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_46 { padding-left: 0%; padding-right: -52.811639795517%; }
	#wb_cs_col_47 { max-width: 5086px; }
	#wb_element_instance28 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_48 { padding-left: 0.78647267007471%; padding-right: 0.39323633503736%; }
	#wb_cs_row_50 { padding-left: 0%; padding-right: 10.25641025641%; }
	#wb_element_instance26 { margin-top: 0px; }
	#wb_cs_row_52 { padding-left: 0%; padding-right: 10.25641025641%; }
	#wb_element_instance27 { margin-top: 0px; }
	#wb_cs_col_54 { max-width: 1360px; margin-top: 18px; min-width: 136px; width: 58.119658119658%; margin-right: 0.0%; }
	#wb_cs_col_54:first-child { margin-top: 18px; }
	#wb_cs_col_49 { width: 40.952380952381%; }
	#wb_cs_col_51 { width: auto; }
	#wb_cs_col_53 { width: auto; }
	#wb_element_instance25 { margin-top: 0px; }
	#wb_element_instance25 ul { background: transparent none no-repeat center top; }
	#wb_element_instance25 .btn-collapser { display: none; }
	#wb_element_instance25 > ul { display: block; }
	#wb_cs_row_55 { padding-top: 1px; padding-left: 0.78647267007471%; padding-right: 33.818324813213%; }
	#wb_cs_col_56 { max-width: 640px; }
	#wb_element_instance31 { margin-top: 0px; }
	#wb_cs_row_57 { padding-left: 0%; padding-right: -52.811639795517%; }
	#wb_cs_col_58 { max-width: 5086px; margin-top: 0px; }
	#wb_cs_col_58:first-child { margin-top: 0px; }
	#wb_element_instance32 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_59 { padding-left: 43.413291388124%; padding-right: 0.78647267007471%; }
	#wb_element_instance29 { margin-top: 0px; }
	#wb_element_instance30 { margin-top: 0px; }
	#wb_cs_row_62 { padding-top: 89px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_63 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_63:first-child { margin-top: 0px; }
	#wb_element_instance35 { margin-top: 0px; }
	#wb_cs_row_64 { padding-top: 51px; padding-left: 9.1230829728667%; padding-right: 8.179315768777%; }
	#wb_cs_col_65 { max-width: 1520px; margin-top: 0px; }
	#wb_cs_col_65:first-child { margin-top: 0px; }
	#wb_element_instance33 { margin-top: 0px; }
	#wb_cs_row_66 { padding-top: 65px; padding-left: 9.083759339363%; padding-right: 8.2579630357845%; }
	#wb_cs_col_67 { max-width: 760px; margin-top: 0px; min-width: 76px; width: 50.065876152833%; margin-left: 0.0%; }
	#wb_cs_col_67:first-child { margin-top: 0px; }
	#wb_element_instance37 { margin-top: 0px; }
	#wb_cs_col_68 { max-width: 700px; margin-top: 0px; min-width: 70px; width: 46.113306982872%; margin-left: 3.820816%; }
	#wb_cs_col_68:first-child { margin-top: 0px; }
	#wb_element_instance36 { margin-top: 0px; }
	#wb_cs_row_69 { padding-top: 57px; padding-left: 9.0444357058592%; padding-right: 8.6511993708219%; }
	#wb_cs_col_70 { max-width: 1500px; margin-top: 0px; }
	#wb_cs_col_70:first-child { margin-top: 0px; }
	#wb_element_instance34 form .form-area-field { height: 166px; }
	#wb_element_instance34 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance25 ul { background: transparent none no-repeat center top; }
	#wb_element_instance25 .btn-collapser { display: none; }
	#wb_element_instance25 > ul { display: block; }
	#wb_element_instance34 form .form-area-field { height: 166px; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance25 ul { background: transparent none no-repeat center top; }
	#wb_element_instance25 .btn-collapser { display: none; }
	#wb_element_instance25 > ul { display: block; }
	#wb_element_instance34 form .form-area-field { height: 166px; }
	#wb_element_instance38 { top: 870px; left: 0px; display: block; }
	#wb_element_instance39 { top: 134px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance26 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance27 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance31 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance35 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance33 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance37 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance36 { width: auto; margin-left: 10px; margin-right: 10px; }
}
